@charset "utf-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,summary,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,*::before,*::after,input{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;box-sizing:border-box}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}img{vertical-align:bottom}

/* ===============================================
# common
=============================================== */
@font-face{font-family:"Yu Gothic";src:local("Yu Gothic Medium");font-weight:100}
@font-face{font-family:"Yu Gothic";src:local("Yu Gothic Medium");font-weight:200}
@font-face{font-family:"Yu Gothic";src:local("Yu Gothic Medium");font-weight:300}
@font-face{font-family:"Yu Gothic";src:local("Yu Gothic Medium");font-weight:400}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}
body{
  padding: 0;
  word-wrap : break-word;
  overflow-wrap : break-word;
  font-size:16px;
  font-size:1.6rem;
  font-weight: 500;
  font-style: normal;
  font-family: "Zen Kaku Gothic New", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  animation: PageIn 1.3s ease 0s 1 normal;
  line-height: 1.875;
  color: #000;
  background: #fff;
}
@media all and (-ms-high-contrast:none) {
	body {
		font-family: "Zen Kaku Gothic New","メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
}
@keyframes PageIn {
  0% {opacity: 0.1;}
  100% {opacity: 1;}
}
@-webkit-keyframes PageIn {
  0% {opacity: 0.1;}
  100% {opacity: 1;}
}
.wrapper{
  position: relative;
  width: 100%;
}
.inner{
  position: relative;
  width: 100%;
  max-width: 1200px;
  padding-right: 60px;
  padding-left: 60px;
  margin-right: auto;
  margin-left: auto;
}
a,
a:link,
a:visited{
  text-decoration: none;
}
a[href=""],a[href="#"] {
  pointer-events: none;
  text-decoration: none;
}
img{
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
img[src*=".svg"] {
  width: 100%;
}
button{
  appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  color: #434343;
  text-align: left;
  width: 100%;
  margin: 0;
  font-size:16px;
  font-size:1.6rem;
}
.for_pc{
  display: block;
  content-visibility: visible;
}
.for_sp{
  display: none;
  content-visibility: hidden;
}
span.for_pc,
br.for_pc,
img.for_pc{
  display: inline;
  content-visibility: visible;
}
span.for_sp,
br.for_sp,
img.for_sp{
  display: none;
  content-visibility: hidden;
}
.clear{
  clear: both;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.flex{
  display:flex;
}
.flex_center{
  display:flex;
	align-items: center;
  justify-content: center;
}
legend[aria-hidden="true"]{
  display: none;
}
rt{
  font-size: 70%;
}
@media (min-width :835px){
  .flex_pc{
    display:flex;
  }
  a[href^="tel:"] {
    pointer-events: none;
    text-decoration: none;
  }
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #b0b8bb;
  margin: 1em 0;
  padding: 0;
}
@media screen and (max-width :834px){
  body{
    font-size:14px;
    font-size:1.4rem;
    line-height: 1.714;
  }
  img{
    width: 100%;
    height: auto;
  }
  .inner{
    width: 100%;
    padding-right: 5.128%;
    padding-left: 5.128%;
  }
  .for_pc{
    display: none;
    content-visibility: hidden;
  }
  .for_sp{
    display: block;
    content-visibility: visible;
  }
  span.for_pc,
  br.for_pc,
  img.for_pc{
    display: none;
    content-visibility: hidden;
  }
  span.for_sp,
  br.for_sp,
  img.for_sp{
    display: inline;
    content-visibility: visible;
  }
	button{
    font-size:14px;
    font-size:1.4rem;
	}
}
/* マウスオーバー
----------------------------------------------------------- */
.ov{
  display:block;
}
.over{
  display:block;
}
@media (any-hover:hover) and (pointer: fine) {
  .ov,
  .over{
    transition: all 0.5s ease;
    cursor: pointer;
  }
  .ov:hover{
    opacity: .5;
    text-decoration: none;
  }
}


/* ===============================================
# main
=============================================== */
:root{
  --font-set-jp: "Zen Kaku Gothic New", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  --font-set-en: "Montserrat", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  --transition-set: all .2s ease;
  --transition-set-img: transform .4s ease;
}
.wrapper{
  opacity: 0;
  pointer-events: none;
}
body.appear .wrapper{
  animation-name: PageAnimation;
  animation-duration: 0.55s;
  animation-delay: 0.55s;
  animation-fill-mode: forwards;
  opacity: 0;
  pointer-events: auto;
}
.animation .wrapper{
  opacity: 1;
  pointer-events: auto;
}
@keyframes PageAnimation {
  0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
  }
}
@media screen and (max-width :834px) {
	main{
	}
}
/* ===============================================
# header
=============================================== */
#header{
  position: fixed;
  width: 100%;
  z-index: 10;
}
#header .header_inner{
  display: flex;
  align-items: center;
  padding: 24px 24px 15px 24px;
}
#header .logo{
  max-width: 128px;
}
#header #gnav{
  margin-left: auto;
  margin-right: 3vw;
}
#header .list_hdmenu{
  display: flex;
  gap: 0 2.2vw;
}
#header .list_hdmenu a{
  font-family: var(--font-set-en);
  font-weight: 600;
  font-size: 1.8rem;
  color: #000;
}
#header .list_hdmenu a span{
  position: relative;
  display: inline;
  padding-bottom: 1px;
  background-image: linear-gradient(90deg, #000, #000);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 0 1px;
  transition: background-size .2s;
}
#header .btn_contact{
  max-width: 190px;
  width: 100%;
  width: clamp(160px,19.16vw,190px);
}
#header .btn_contact a{
  background-color: #000;
  color: #fff;
  font-family: var(--font-set-en);
  font-weight: 600;
  font-size: 1.8rem;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px;
  border: 1px solid #000;
  transition: var(--transition-set);
}
#header .btn_contact a::before{
  content: "";
  display: block;
  width: 18px;
  height: 12px;
  margin-right: 10px;
  background-color: #fff;
  -webkit-mask-image: url(/assets/img/ico_contact.svg);
  mask-image: url(/assets/img/ico_contact.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  transition: var(--transition-set);
}
#header #btn_hdmenu{
  display: none;
}
@media (any-hover:hover) and (pointer: fine){
  #header .list_hdmenu a:hover span{
    background-position: left bottom;
    background-size: 100% 1px;
  }
  #header .btn_contact a:hover{
    background: #fff;
    color: #000;
  }
  #header .btn_contact a:hover::before{
    background-color: #000;
  }
}
@media screen and (max-width :834px) {
  #header::before{
    content: "";
    display: block;
    width: 100%;
    height: 0;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    pointer-events: none;
    z-index: 1;
    transition: 
      opacity .8s ease,
      height .6s ease;
    opacity: 0;
  }
  #header.is_open::before{
    opacity: 1;
    height: 100svh;
    transition: 
      opacity .2s ease,
      height .6s ease;
  }
	#header .header_inner{
    display: block;
    position: relative;
    padding: 15px 3.333vw 15px 5.333vw;
    z-index: 1;
	}
  #header .logo{
    width: 20.512vw;
  }
  #header #gnav{
    position: absolute;
    top: 66px;
    left: 0;
    margin: 0 auto;
    width: 100%;
    transition: var(--transition-set);
    opacity: 0;
    z-index: -1;
    pointer-events: none;
  }
  #header.is_open #gnav{
    opacity: 1;
    z-index: 10;
    pointer-events: all;
  }
  #header .list_hdmenu{
    display: block;
    width: 82.666%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
  }
  #header.is_open .list_hdmenu a span{
    transition: top .4s ease;
    top: 0;
  }
  #header .list_hdmenu li + li{
    margin-top: 30px;
  }
  #header .list_hdmenu a{
    font-size: 3rem;
    display: block;
    overflow: hidden;
  }
  #header .list_hdmenu a span{
    position: relative;
    display: block;
    transition: background-size .2s;
    top: 50px;
  }
  #header .btn_contact{
    position: absolute;
    top: 10px;
    right: 72px;
    width: 29.48vw;
  }
  #header .btn_contact a{
    font-size: 1.4rem;
    line-height: 1;
    padding: 12px 7px;
  }
  #header .btn_contact a::before{
    width: 12px;
    height: 8px;
  }
  #header #btn_hdmenu{
    display: block;
    position: absolute;
    right: 14px;
    top: 14px;
    width: 32px;
    height: 32px;
    color: transparent;
  }
  #header #btn_hdmenu::before,
  #header #btn_hdmenu::after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
    position: absolute;
    transition: var(--transition-set);
  }
  #header #btn_hdmenu::before{
    top: 40%;
  }
  #header #btn_hdmenu::after{
    top: 60%;
  }
  #header #btn_hdmenu[aria-expanded="true"]::before{
    transform: rotate(-24deg) translate(0, 3px);
  }
  #header #btn_hdmenu[aria-expanded="true"]::after{
    transform: rotate(24deg) translate(0, -4px);
  }
}
@media print{
  #header{
    position: absolute;
  }
}
/* ===============================================
# footer
=============================================== */
#footer{
  padding-top: 56px;
  padding-bottom: 30px;
  background-color: #fff;
  position: relative;
}
#footer .inner{
  max-width: 1560px;
}
#footer .box_ft{
  display: flex;
}
#footer .box_ft .item_adr{
  width: 50%;
}
#footer .box_ft .item_adr .logo_ft{
  max-width: 120px;
  margin-top: 10px;
}
#footer .box_ft .item_adr .list_adr{
  font-family: var(--font-set-jp);
  font-weight: 500;
  font-size: 1.4rem;
  margin-top: 32px;
  line-height: 1.2;
  padding-left: 5px;
}
#footer .box_ft .item_adr .list_adr > div{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
#footer .box_ft .item_adr .list_adr > div + div{
  margin-top: 5px;
}
#footer .box_ft .item_adr .list_adr dt{
  width: 10rem;
}
#footer .box_ft .item_adr .list_adr dd{
  width: 549px;
}
#footer .box_ft .item_adr .list_adr dd .ico_access{
  color: #000;
  border-bottom: 1px solid #d4d4d4;
  margin-left: 6px;
  display: inline-block;
}
#footer .box_ft .item_adr .list_adr dd .ico_access::before{
  content: "";
  display: inline-block;
  width: 10px;
  height: 13px;
  background: url(/assets/img/ico_pin.svg)no-repeat;
  background-size: contain;
  margin-right: 5px;
  vertical-align: middle;
}
#footer .box_ft .item_adr .list_sns{
  display: flex;
  gap: 16px;
  margin-top: 34px;
}
#footer .box_ft .item_adr .list_sns li a img{
  width: 28px;
}
#footer .box_ft .item_nav{
  width: 50%;
  display: flex;
  flex-direction: column;
}
#footer .box_ft .item_nav .list_nav{
  display: flex;
  flex-wrap: wrap;
  gap: 0 2vw;
  justify-content: flex-end;
}
#footer .box_ft .item_nav .list_nav a{
  font-family: var(--font-set-en);
  font-weight: 600;
  font-size: 1.8rem;
  color: #000;
}
#footer .box_ft .item_nav .list_nav a span{
  position: relative;
  display: inline;
  padding-bottom: 1px;
  background-image: linear-gradient(90deg, #000, #000);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 0 1px;
  transition: background-size .2s;
}
#footer .box_ft .item_nav .btn_contact{
  max-width: 320px;
  width: 100%;
  margin-left: auto;
  margin-top: 32px;
}
#footer .box_ft .item_nav .btn_contact a{
  background-color: #000;
  color: #fff;
  font-family: var(--font-set-en);
  font-weight: 600;
  font-size: 1.8rem;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 15px 20px;
  border: 1px solid #000;
  transition: var(--transition-set);
  position: relative;
}
#footer .box_ft .item_nav .btn_contact a::before{
  content: "";
  display: block;
  width: 18px;
  height: 12px;
  margin-right: 10px;
  background-color: #fff;
  -webkit-mask-image: url(/assets/img/ico_contact.svg);
  mask-image: url(/assets/img/ico_contact.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  transition: var(--transition-set);
}
#footer .box_ft .item_nav .btn_contact a::after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(/assets/img/ico_arrow_w.svg), url(/assets/img/ico_arrow_b.svg);
  background-repeat: no-repeat, no-repeat;
  background-size: 40px, 40px;
  background-position: right 12px top 10px, left -50px top 10px;
  position: absolute;
  border-radius: 100px;
  transition: .2s ease;
}
#footer .txt_copy{
  font-size: 1rem;
  text-align: right;
  margin-top: auto;
}
@media (any-hover:hover) and (pointer: fine){
  #footer .box_ft .item_nav .list_nav a:hover span{
    background-position: left bottom;
    background-size: 100% 1px;
  }
  #footer .box_ft .item_nav .btn_contact a:hover{
    background: #fff;
    color: #000;
    padding-left: 70px;
  }
  #footer .box_ft .item_nav .btn_contact a:hover::before{
    background-color: #000;
  }
  #footer .box_ft .item_nav .btn_contact a:hover::after{
    background-position: right -50px top 10px, left 12px top 10px;
  }
}
@media screen and (max-width :834px) {
  #footer{
    padding-top: 22px;
    padding-bottom: 15px;
  }
	#footer .box_ft{
    flex-direction: column;
  }
  #footer .box_ft .item_adr .logo_ft{
    max-width: 108px;
  }
  #footer .box_ft .item_adr{
    width: 100%;
  }
  #footer .box_ft .item_adr .list_adr{
    margin-top: 32px;
    font-size: 1.2rem;
    padding-left: 0;
  }
  #footer .box_ft .item_adr .list_adr > div{
    flex-direction: column;
  }
  #footer .box_ft .item_adr .list_adr > div + div{
    margin-top: 10px;
  }
  #footer .box_ft .item_adr .list_adr dd{
    line-height: 1.5;
    margin-top: 2px;
    width: 100%;
  }
  #footer .box_ft .item_adr .list_adr dd .ico_access::before{
    width: 9px;
    height: 12px;
  }
  #footer .box_ft .item_adr .list_sns{
    margin-top: 10px;
  }
  #footer .box_ft .item_adr .list_sns li a img{
    width: 21px;
  }
  #footer .box_ft .item_nav{
    width: 100%;
  }
  #footer .box_ft .item_nav .list_nav{
    gap: 5px 0;
    margin-top: 32px;
    justify-content: flex-start;
  }
  #footer .box_ft .item_nav .list_nav li{
    width: 50%;
  }
  #footer .box_ft .item_nav .list_nav a{
    font-size: 1.5rem;
  }
  #footer .box_ft .item_nav .btn_contact{
    margin-top: 34px;
    margin-right: auto;
    margin-left: 0;
  }
  #footer .box_ft .item_nav .btn_contact a{
    padding: 15px 20px;
    font-size: 1.4rem;
  }
  #footer .box_ft .item_nav .btn_contact a::before{
    width: 12px;
    height: 8px;
  }
  #footer .box_ft .item_nav .btn_contact a::after{
    background-size: 32px, 32px;
  }
  #footer .txt_copy{
    text-align: left;
    margin-top: 36px;
  }
}
